- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::KEYCollectorBase::Level Struct Reference

## Public Member Functions
| Level ()

## Public Attributes
KEYGeometryPtr_t | geometry
KEYGraphicStylePtr_t | graphicStyle

## Constructor & Destructor Documentation

libetonyek::KEYCollectorBase::Level::Level | ( |  | ) |

## Member Data Documentation

KEYGeometryPtr_t libetonyek::KEYCollectorBase::Level::geometry

KEYGraphicStylePtr_t libetonyek::KEYCollectorBase::Level::graphicStyle

The documentation for this struct was generated from the following files:

- KEYCollectorBase.h
- KEYCollectorBase.cpp